%define dict_format_version	2.4.2

Summary:	Swahili -> Danish *Quick dictionary for StarDict 2
Name:		stardict-quick-swa-dan
Version:	2.4.2
Release:	%mkrel 18
License:	Distributable
Group:		Office/Dictionary
URL:		https://stardict.sourceforge.net/
BuildArch:	noarch

Source0:	ftp://osdn.dl.sourceforge.net/pub/sourceforge/s/st/stardict/stardict-quick_swa-dan-%{version}.tar.bz2

Provides:	stardict-dictionary = %{dict_format_version}
Requires:	stardict >= %{dict_format_version}

%description
Swahili -> Danish *Quick dictionary in StarDict 2 format.
*Quick is an open source translation application. For more info, visit

https://www.futureware.at/.

%prep
%setup -q -n stardict-quick_swa-dan-%{version}

%build

%install
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 * $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%files
%{_datadir}/stardict/dic/*





%changelog
* Thu Jun 26 2025 umeabot <umeabot> 2.4.2-18.mga10
+ Revision: 2202122
- Mageia 10 Mass Rebuild

* Sun Mar 20 2022 umeabot <umeabot> 2.4.2-17.mga9
+ Revision: 1807493
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 2.4.2-16.mga8
+ Revision: 1500891
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 2.4.2-15.mga7
+ Revision: 1276292
- Mageia 7 Mass Rebuild

* Wed Feb 03 2016 umeabot <umeabot> 2.4.2-14.mga6
+ Revision: 933361
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.4.2-13.mga5
+ Revision: 741350
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.4.2-12.mga5
+ Revision: 689487
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2.4.2-11.mga4
+ Revision: 519207
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 2.4.2-10.mga3
+ Revision: 383193
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 29 2012 malo <malo> 2.4.2-9.mga3
+ Revision: 299723
- Fix RPM group

* Wed Feb 23 2011 grenoya <grenoya> 2.4.2-5.mga1
+ Revision: 57508
- imported package stardict-quick-swa-dan


* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 2.4.2-5mdv2009.0
+ Revision: 242830
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Aug 20 2007 Thierry Vignaud <tvignaud@mandriva.com> 2.4.2-3mdv2008.0
+ Revision: 67725
- use %%mkrel


* Sat Oct 01 2005 Abel Cheung <deaddog@mandriva.org> 2.4.2-3mdk
- Rebuild

* Tue Jun 01 2004 Abel Cheung <deaddog@deaddog.org> 2.4.2-2mdk
- Dictionaries require main program as well

* Fri Nov 28 2003 Abel Cheung <deaddog@deaddog.org> 2.4.2-1mdk
- New version
- Conflict with old version of stardict

* Mon Jul 28 2003 Abel Cheung <maddog@linux.org.hk> 2.1.0-1mdk
- First Mandrake style spec

